import BasicWindow from "../Components/BasicWindow";
import DisplayUserProjects from "../Components/DisplayUserProjects";

/**
 * Represents the User Project Page.
 * @returns {JSX.Element} The JSX element representing the User Project Page.
 */
function UserProjectPage(): JSX.Element {
  const content = (
    <>
      <DisplayUserProjects />
    </>
  );

  const buttons = <></>;

  return <BasicWindow content={content} buttons={buttons} />;
}

export default UserProjectPage;
